Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Ergebnis 1 bis 10 von 10

Thema: WinCC Flex 2005 mit neuem OP7B

  1. #1
    Registriert seit
    07.07.2005
    Beiträge
    262
    Danke
    7
    Erhielt 0 Danke für 0 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hallo zusammen,

    mein WinCC Flex schreibt mir immer das die Versionen von meinem parametrierten Gerät und meinem angeschlossenen Gerät unterschiedlich sind.
    Das Gerät hat Version 7.2 und ich kann im Flex aber nur bis 7.1.1 wählen.

    Was kann ich machen?
    Zitieren Zitieren WinCC Flex 2005 mit neuem OP7B  

  2. #2
    Registriert seit
    15.01.2005
    Ort
    In der Mitte zwischen Bayreuth/Weiden
    Beiträge
    6.732
    Danke
    314
    Erhielt 1.520 Danke für 1.282 Beiträge

    Standard

    Mit ProSave das BS des Panels anpassen,
    für Details die Suche verwenden.
    Warum denn einfach, wenn man auch Siemens einsetzen kann!

    Wer die grundlegenden Freiheiten aufgibt, um vorübergehend ein wenig Sicherheit zu bekommen, verdient weder Freiheit noch Sicherheit (B. Franklin).

  3. #3
    BastiMG ist offline Erfahrener Benutzer
    Themenstarter
    Registriert seit
    07.07.2005
    Beiträge
    262
    Danke
    7
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Ich hab einfch meine Flex angepasst! Hab mit 2007 aufgespielt! Geht auch anders rum!

  4. #4
    Registriert seit
    15.01.2005
    Ort
    In der Mitte zwischen Bayreuth/Weiden
    Beiträge
    6.732
    Danke
    314
    Erhielt 1.520 Danke für 1.282 Beiträge

    Standard

    Im Unterschied zu Flex updaten, ist die Variante mit dem Betriebssystem absolut kostenlos,
    obschon das natürlich auch funktioniert.
    Warum denn einfach, wenn man auch Siemens einsetzen kann!

    Wer die grundlegenden Freiheiten aufgibt, um vorübergehend ein wenig Sicherheit zu bekommen, verdient weder Freiheit noch Sicherheit (B. Franklin).

  5. #5
    BastiMG ist offline Erfahrener Benutzer
    Themenstarter
    Registriert seit
    07.07.2005
    Beiträge
    262
    Danke
    7
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Würde aber dann meinem Kunden ja ein Panal mit "alter" Firware verkaufen

  6. #6
    Registriert seit
    15.01.2005
    Ort
    In der Mitte zwischen Bayreuth/Weiden
    Beiträge
    6.732
    Danke
    314
    Erhielt 1.520 Danke für 1.282 Beiträge

    Standard

    Na Und, das ist jetzt einer der Punkte die mir persönlich völlig egal wären.
    Das Alte Betriebssystem war deswegen ja nicht schlecht,
    oder hatte irgendwelche Fehler die die neue nicht auch noch hätte.
    So lange gibt es die Version 2007 nun ja auch noch nicht,
    als das man erwarten muss, das ich schon upgedatet habe.
    Warum denn einfach, wenn man auch Siemens einsetzen kann!

    Wer die grundlegenden Freiheiten aufgibt, um vorübergehend ein wenig Sicherheit zu bekommen, verdient weder Freiheit noch Sicherheit (B. Franklin).

  7. #7
    BastiMG ist offline Erfahrener Benutzer
    Themenstarter
    Registriert seit
    07.07.2005
    Beiträge
    262
    Danke
    7
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Das stimmt schon! Aber hatte so oder so noch die 2007 hier bei mir aufem Schreibtisch, und aufspielen musst du die igrnedwann so oder so!

  8. #8
    Registriert seit
    24.11.2006
    Ort
    57072 Siegen
    Beiträge
    466
    Danke
    59
    Erhielt 121 Danke für 109 Beiträge

    Standard

    Zitat Zitat von MSB Beitrag anzeigen
    Na Und, das ist jetzt einer der Punkte die mir persönlich völlig egal wären.
    Das Alte Betriebssystem war deswegen ja nicht schlecht,
    oder hatte irgendwelche Fehler die die neue nicht auch noch hätte.
    So lange gibt es die Version 2007 nun ja auch noch nicht,
    als das man erwarten muss, das ich schon upgedatet habe.
    Hallo MSB,

    es gibt auch noch nen anderen Grund, mit 2007 zu warten.
    Wenigstens dann, wenn man PCs mit der RT in Betrieb hat.

    Wenn ich in einem WCCflex 2005 Projekt Änderungen vornehmen muss,
    dass aber mit der 2007er mache, müsste am Kundenrechner ja m.E. auch die RT upgedated werden, was wieder Geld kostet.

    Man könnte mit der 2007 zwar ggf. das Projekt als "2005er Projekt" speichern,
    aber nicht als 2005 lauffähig generieren.

    CU

    Jürgen

    .

    Zur Beachtung:
    Ich distanziere mich ausdrücklich von allen Aussagen in diesem Forum
    welche nicht von mir stammen und mache mir deren Inhalte nicht zu eigen.


    www.ibn-service.com

  9. #9
    Registriert seit
    03.11.2006
    Beiträge
    370
    Danke
    2
    Erhielt 75 Danke für 67 Beiträge

    Standard

    Das war schon bei V2004 so und auch bei ProTool.... also weswegen regt Ihr Euch so auf?

  10. #10
    Registriert seit
    20.06.2003
    Ort
    Sauerland.NRW.Deutschland
    Beiträge
    4.850
    Danke
    78
    Erhielt 800 Danke für 543 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    @ibn
    ja leider ist das so
    im gegensatz zum guten alten protool. der upgrade der runtime kostet 130 euronen.

    ein grund 2007 nicht aufzuspielen ist z.b. dieser.
    http://www.sps-forum.de/showthread.p...mer+skalierung
    hab da 3 stunden mit vertrödelt weil ich dachte ich wäre zu blöd. aber wie eigenlich nicht anders zu erwarten war es sie
    .
    mfg Volker .......... .. alles wird gut ..

    =>Meine Homepage .. direkt zum Download

    Meine Definition von TIA: Total Inakzeptable Applikation

Ähnliche Themen

  1. WinCC Flex 2005 - Skript
    Von eYe im Forum HMI
    Antworten: 1
    Letzter Beitrag: 05.03.2009, 17:50
  2. WinCC 2005 flex SP1 an OP7 und SPS 314
    Von BastiMG im Forum HMI
    Antworten: 1
    Letzter Beitrag: 07.03.2007, 19:03
  3. wincc flex 2005 SP1 HF7, Transferfehler
    Von pcnovice im Forum HMI
    Antworten: 0
    Letzter Beitrag: 05.03.2007, 20:41
  4. Antworten: 31
    Letzter Beitrag: 12.01.2007, 17:22
  5. Hotfix für WinCC Flex 2005 + SP1
    Von RMA im Forum HMI
    Antworten: 4
    Letzter Beitrag: 14.08.2006, 13:05

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •